
body {
width : 100%;
margin : 0 auto;
padding : 0;
font-family :  'Verdana', Geneva, sans-serif;
font-size : 11.5px;
line-height : 21px;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, form, p, a {
margin : 0;
padding : 0;
border : 0;
}
#con0 {
clear : both;
}
#con0_sub {
clear : both;
}
#con01 {
margin : 0 auto;
clear : both;
padding-top : 4px;
}
#con01_sub {
margin : 0 auto;
clear : both;
padding-top : 4px;
}
#header {
display : block;
width : 950px;
margin : 0 auto;
clear : both;
}
#logo {
float : left;
width : 200px;
padding : 3px 0px 0px 0px;
vertical-align: middle;
position: relative;
margin-left: auto;
margin-right: auto;
}
#header_right {
float : left;
width : 550px;
text-align : right;
}
#content {
display : block;
width : 960px;
margin : 0 auto;
padding-left : 10px;
padding-top:20px;
}
.content p, .textarea p, .sub_page p {
margin : 10px 0;
}
.textarea h2 {
margin-top : 10px;
}
#navigation {
margin-left : 40px;
}
.clear_space {
clear : both;
width : 900px;
}
.clear_space_h {
clear : both;
height : 10px;
}
.top_links {
margin : 22px auto 0 auto;
}
ul.top_links {
float : right;
margin : 22px 0 10px 0 !important ;
padding : 0 !important ;
list-style-type : none;
list-style-position : outside;
}
ul.top_links li {
float : left;
margin : 0 0 0 0 !important ;
padding : 0 !important ;
}
ul.top_links li a {
margin : 0 0 0 0 !important ;
padding : 0 5px !important ;
border-left : 1px solid #bdcccf;
line-height : 11px;
}
ul.top_links li a.heder_menu_first {
border-left : 0 !important ;
}
.top_links a {
font-size : 11px;
text-decoration : none;
}
.top_links a:hover {
font-size : 11px;
text-decoration : none;
}
.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover {
text-decoration : none;
}
#sub_nav {
font-size : 11px;
padding : 0;
margin : 0;
}
#sub_nav a {
margin-left : 0;
text-decoration : none;
background-position : left;
background-repeat : repeat-y;
}
#sub_nav a:hover {
text-decoration : none;
}
#sub_page_header {
height : 48px;
width : 950px;
text-align : center;
z-index : -1;
clear : both;
display : block;
margin : 0 auto 0 auto;

}
#sub_page_header .left {
float : left;
padding-top : 13px;
}
#sub_page_header .right {
float : right;
padding-top : 17px;
padding-right : 5px;
margin : 0;
}
#sub_page_header .right h2 {
float : left;
font-size : 14px;
padding-top : 0;
line-height : 16px;
margin-top : 0;
}
.sub_page {
width : 960px;
margin : 30px auto 0 auto;
padding-left : 10px;
background : url(../images/sub_background.png) repeat-y 689px 0;
}
.sub_page.clean {
background : transparent;
}
.sub_page.clean2 {
background : transparent;
width : 950px;
}
.page_left {
width : 680px;
margin-right : 10px;
margin-top : -20px;
float : left;
}
.page_left.content {
width : 670px;
margin-right : 20px;
overflow : hidden;
position: relative;
}
.page_right {
width : 259px;
float : left;
}
.page_right ul li {
list-style-type : disc;
display : block;
}
/*
#content {
width : 670px;
margin-right : 20px;
overflow : hidden;
float : left;
}*/
#page_right {
width : 259px;
float : left;
}
#page_right ul li {
list-style-type : disc;
display : block;
}
#tabs #content {
clear : both;
width : 650px;
margin : 0;
padding : 10px;
}
#photos img {
display : inline;
}
a.read_more {
position : relative;
display : inline;
padding : 4px 16px 4px 4px;
line-height : 28px;
text-decoration : none;
clear : both;
font-size : 10px;
}
a.read_more:hover {
padding : 4px 16px 4px 4px;
line-height : 28px;
text-decoration : none;
clear : both;
font-size : 10px;
}
#contact_form ul, #contact_form ul li {
list-style-type : none;
border : 0;
}
#contact_form ul li {
margin : 0 0 4px 0;
padding : 4px 0 4px 0;
}
#validate_form label {
display : block;
}
#validate_form label.error {
display : block;
font-style : italic;
font-weight : normal;
}
#contact_form input, #contact_form select {
width : 300px;
}
#contact_form textarea {
width : 500px;
}
#contact_form .button {
width : 100px;
}
input, select, textarea {
font-size : 13px;
font-family : Arial, Helevtica, Verdana, san-serif;
position : relative;
outline : none;
padding : 4px;
outline : none;
}
input#s {
width : 130px;
}
input#searchsubmit {
width : 48px;
font-size : 11px;
cursor : pointer;
padding : 4px;
outline : none;
overflow : visible;
}
.button {
cursor : pointer;
padding : 4px 20px;
color : #fff;
clear : both;
border : none;
}
.button:hover {
border : none;
}
.blog_box {
padding-top : 0;
clear : both;
float : left;
}
.blog_box h2 {
line-height : 23px;
padding : 0;
margin : 0;
}
.blog_box h2 a {
text-decoration : none;
}
.blog_box h2 a:hover {
text-decoration : none;
}
.blog_box .dateandcategories {
margin-bottom : 0;
font-size : 10px;
padding : 1px 0 1px 0;
margin-top : 10px;
padding : 0;
clear : both;
display : block;
}
.blog_box .aligncenter.post_image {
border-right : 0;
border-left : 0;
padding : 14px 0 14px 0;
margin : 0;
}
.line {
clear : both;
display : block;
margin-top : 10px;
margin-bottom : 30px;
}
p.meta {
display : inline;
}
#paging {
display : block;
clear : both;
margin-top : 20px;
}
#paging ul, #paging ul li {
margin : 0;
padding : 0;
list-style-type : none;
border : 0;
}
#paging ul li {
float : left;
margin-right : 3px;
float : left;
overflow : hidden;
position : relative;
text-align : center;
}
#paging ul li.active a {
padding : 2px 8px 2px 8px;
}
#paging ul li.arrow a {
padding : 2px 8px 2px 8px;
}
#paging ul li.arrow a:hover {
padding : 2px 8px 2px 8px;
}
#paging ul li a {
font-size : 11px;
line-height : 13px;
padding : 2px 8px 2px 8px;
text-decoration : none;
}
#paging ul li a:hover {
font-size : 11px;
line-height : 13px;
padding : 8px;
text-decoration : none;
}
#footer {
clear : both;
display : block;
width : 960px;
margin : 0 auto 0 auto;
padding-left : 10px;
padding-top : 10px;
font-size : 11px;
color : #a4c6d2;
}
#footer .footer_row {
width : 310px;
float : left;
margin : 0 10px 0 0;
}
#footer ul, #footer ul li {
margin : 0;
padding : 0;
list-style-type : none;
}
#footer .list ul li, #footer .social_icons {
clear : both;
}
#footer .list ul li a {
font-size : 11px;
text-decoration : none;
display : block;
padding : 5px;
color : #a4c6d2;
}
#footer .list ul li a:hover {
text-decoration : none;
padding : 5px;
}
#footer .contact ul li {
padding-left : 5px;
}
#footer .social_icons {
margin-top : 2px;
}
#footer .social_icons li {
display : inline;
}
#footer h4 {
display : block;
clear : both;
margin : 15px 0 0 0;
padding : 15px 0 10px 5px;
font-size : 16px;
}
a {
text-decoration : underline;
}
a:hover {
text-decoration : none;
}
h1, h2, h3, h4, h5, h6 {
letter-spacing : 0.4px;
font-weight : normal;
padding-bottom : 5px;
line-height : 1.4em;
position : relative;
}
h1, h2 {
clear : both;
}
h3, h4, h5, h6 {
font-weight : normal;
clear : both;
}
h1 {
font-size : 22px;
margin : 5px 0 10px;
}
h2 {
font-size : 22px;
}
h3 {
font-size : 20px;
margin : 15px 0 10px;
}
h4 {
font-size : 18px;
margin : 10px 0 10px;
}
h5 {
font-size : 16px;
margin : 5px 0 10px;
}
h6 {
font-size : 14px;
margin : 5px 0 10px;
}
img {
border : 0;
margin : 0;
padding : 0;
vertical-align: middle;
}
img.aligncenter {
display : block;
text-align : center;
display : block;
margin : 0 auto 0 auto;
padding : 9px;
}
img.alignleft {
float : left;
margin : 0 7px 2px 0;
display : inline;
padding : 9px;
}
img.alignright {
float : right;
margin : 0 0 2px 7px;
padding : 9px;
}
ul, ol {
list-style-position : outside;
margin-left : 20px;
}
.content ul, .content ol {
list-style-position : inside;
padding : 0 0 20px 0;
}
.content ul {
list-style-type : disc;
}
.content ul li ul {
list-style-type : circle;
}
.content ol {
list-style-type : decimal;
}
.content ol li ol {
list-style-type : upper-alpha;
}
.content li {
padding : 3px 2px;
background : url('http://seniorcaresolutions.ie/wp-content/themes/rtheme6/images/1/arrow.png') no-repeat left center;
}
.content ul li ul, .content ul li ul li, .content ol li ol, .content ol li ol li {
border : 0;
padding : 3px 10px;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
table caption strong {
text-align : left;
font-size : 14px;
font-weight : normal;
line-height : 20px;
font-weight : bold;
}
table caption {
text-align : left;
padding-bottom : 10px;
padding-top : 5px;
}
table th {
padding : 13px;
font-size : 12px;
}
table td {
padding : 10px;
text-align : left;
}
blockquote {
font-family : 'Georgia', 'Tahoma', san-serif;
letter-spacing : 0;
font-size : 15px;
line-height : 24px;
padding-left : 70px;
padding-top : 10px;
padding-bottom : 10px;
margin : 30px 0;
font-style : italic;
color : #a0a0a0;
}
blockquote em, blockquote i, blockquote cite {
font-style : normal;
}
pre {
font : 11px Monaco, monospace;
line-height : 18px;
margin-bottom : 18px;
}
code {
font : 11px Monaco, monospace;
}
ins {
text-decoration : none;
}
sup {
bottom : 1ex;
}
sub {
top : 0.5ex;
}
.fn, .says {
color : #a3a3a3;
}
.commentlist p {
padding : 12px 67px;
}
.commentlist li {
font-size : 100%;
list-style-type : none;
padding-top : 10px;
}
.avatar {
float : left;
margin-right : 25px;
border : #ccc dotted 1px;
padding : 4px;
}
.comment-meta.commentmetadata {
font-size : 10px;
}
#respond p label {
margin-left : 10px;
}
#respond p {
padding : 2px 0;
}
#comment {
width : 98%;
}
.wp-caption.alignleft {
float : left;
}
.wp-caption.alignright {
float : right;
}
.wp-caption.alignright, .wp-caption.alignleft, .wp-caption.aligncenter {
text-align : center;
background : #fdfdfd;
display : inline;
overflow : hidden;
padding : 10px 6px;
border : #efefef solid 1px;
margin : 7px 7px;
}
.wp-caption.aligncenter {
display : block;
margin : 2px auto 2px auto;
}
.dropdown ul {
text-transform : uppercase;
}
#menu-item-33 {
font-size : 13px;
margin : 0 0 0 -20px;
}
#menu-item-33 li {
list-style : none;
}
#menu-item-33 ul li a {
text-decoration : none;
}
#menu-item-34 {
font-size : 13px;
margin : 0 0 0 -42px;
}
#menu-item-34 li {
list-style : none;
}
#menu-item-34 ul li a {
text-decoration : none;
}
#menu-item-36 {
font-size : 13px;
margin : 0 0 0 -42px;
}
#menu-item-36 li {
list-style : none;
}
#menu-item-36 ul li a {
text-decoration : none;
}
#menu-item-37 {
font-size : 13px;
margin : 0 0 0 -42px;
}
#menu-item-37 li {
list-style : none;
}
#menu-item-37 ul li a {
text-decoration : none;
}
#menu-item-74 {
font-size : 13px;
margin : 0 0 0 -39px;
position : relative;
}
#menu-item-44 li {
list-style : none;
}
#menu-item-44 ul li a {
text-decoration : none;
}
#menu-item-45 {
font-size : 13px;
margin : -70px 0 0 780px;
}
#menu-item-45 li {
list-style : none;
}
#menu-item-45 ul li a {
text-decoration : none;
}
#menu-item-43 {
font-size : 13px;
margin : -1px 0 0 20px;
}
#menu-item-43 li {
list-style : none;
}
#menu-item-43 ul li a {
text-decoration : none;
}
#menu-item-154 {
font-size : 13px;
margin : -1px 0 0 20px;
}
#menu-item-154 li {
list-style : none;
}
#menu-item-154 ul li a {
text-decoration : none;
}
#menu-item-154 ul ul{
text-decoration : none;
vertical-align:middle;
}
#menu-item-154 li li{
border-bottom: #000000 1px solid;
}

#sliderh {
position : relative;
height : 286px;
margin : 75px auto 39px;
width : 958px;
}
.slc-wrapper {
float : left;
text-align : left;
width : 293px;
height : 280px;
margin : -280px 0px 0px 641px;
background : #478898;
color : #ffffff;
position : relative;
vertical-align: middle;
}
#sliderh li {
list-style : none;
}
.slc-wrapper p {
position : absolute;
padding-left : 10px;
padding-right : 10px;
padding-top : 40px;
margin : 40px 0 0 0;
font-size : 13px;
}
.slc-wrapper span {
font-size : 22px;
font-weight : bold;
text-align : left;
padding-top : 18px;
padding-bottom : 25px;
padding-left : 10px;
padding-right : 10px;
position : absolute;
}
#nav {
margin-left : 800px;
height : 12px;
z-index : 10;
}
#moveup{
  margin-top: 51px;
  float: left;
  position: relative;
}
#move-left{
 float: left;
}

#move{
  margin-top: 68px;
}
#down{
margin-top: -30px;
float: right;
width: 45%;
}

#movef{
  margin-top: 19px;
}
#bot{
  margin-top: 0px;
  clear:both;
}
#nav a {
background : url('http://seniorcaresolutions.ie/wp-content/themes/rttheme6/images/1/pagination.png') no-repeat 0 0;
display : block;
height : 12px;
z-index : 10;
float : left;
margin : 0 3px 0 3px;
padding : 0;
text-decoration : none;
text-indent : -9999px;
width : 12px;
}
#nav a:hover {
color : #4d86b6;
height : 12px;
width : 12px;
}
#nav a.activeSlide {
background-position : 0 -12px;
}
#nav a:focus {
outline : none;
}
#nav a {
font-size : 0;
line-height : 0;
}
#searchform {
position : absolute;
margin-top : 50px;
margin-left : 700px;
}
.btn {
background : #4d86b6;
color : #ffffff;
margin-top : -2px;
}
#s {
border : #478898 solid 1px;
}
#copy {
position : absolute;
margin-left : 315px;
margin-top : 315px;
}
div.column-sect {
clear : both;
display : inline-block;
overflow : auto;
}
div.post-column {
display : inline;
float : left;
margin-right : 18px;
text-align : justify;
width : 50%;
}
.monial td {
color : #000000;
font-family : ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
font-size : 13px;
font-style: italic;
}
.monial h5 {
color : #2d6994;
}
.page_left.content.down {
position : absolute;
}
#up{
 margin-top: -100px;
 position: absolute;
}
body {
background : #12768f;
color : #696969;
}
#con {
background : #ffffff;
}
#con0 {
background : #fff url(../../images/1/home_page_background_01.png) repeat-x top;
}
#con0_sub {
background : #fff url(../../images/1/sub_page_background_01.png) repeat-x top;
}
#con01 {
background : transparent url(../../images/1/home_page_background_02.png) no-repeat center top;
}
#con01_sub {
background : transparent url(../../images/1/sub_page_background_02.png) no-repeat center top;
}
#header {
background : #fff;
}
#menu-item-251 {
font-size : 13px;
margin : 0 0 0 -20px;
}
#menu-item-251 li {
list-style : none;
}
#menu-item-251 ul li a {
text-decoration : none;
}
#menu-item-252 {
font-size : 13px;
margin : 0 0 0 -37px;
}
#menu-item-252 li {
list-style : none;
}
#menu-item-252 ul li a {
text-decoration : none;
}
#menu-item-253 {
font-size : 13px;
margin : 0 0 0 -37px;
}
#menu-item-253 li {
list-style : none;
}
#menu-item-253 ul li a {
text-decoration : none;
}
#menu-item-254 {
font-size : 13px;
margin : 0 0 0 -37px;
}
#menu-item-254 li {
list-style : none;
}
#menu-item-254 ul li a {
text-decoration : none;
}
#menu-item-255 {
font-size : 13px;
margin : 0 0 0 -40px;
}
#menu-item-255 li {
list-style : none;
}
#menu-item-255 ul li a {
text-decoration : none;
}
#menu-item-256 {
font-size : 13px;
margin : -70px 0 0 698px;
}
#menu-item-256 li {
list-style : none;
}
#menu-item-256 ul li a {
text-decoration : none;
}
#menu-item-257 {
font-size : 13px;
margin : -70px 0 0 776px;
}
#menu-item-257 li {
list-style : none;
}
#menu-item-257 ul li a {
text-decoration : none;
}
#menu-item-252 ul ul {
display : none;
width : 100%;
position : absolute;
left : 0;
background : #6a6a6a;
}
#menu-item-252 ul ul li {
float : none;
}
#menu-item-252 ul ul a {
padding : 5px 10px;
border-left : none;
border-right : none;
font-size : 14px;
}
#menu-item-252 ul ul a:hover {
background-color : #555;
}
.top_links {
color : #bdcccf;
}
.top_links a {
color : #bdcccf;
}
.top_links a:hover {
color : #1f7e95;
}
.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover {
color : #1f7e95;
}
#slider_con {
background : transparent url(../../images/1/slider_background.png) no-repeat bottom;
}
.slide {
background : transparent url(../../images/1/slider_background.png) no-repeat bottom;
}
.sliding_text_text {
color : #868a8a;
}
.sliding_text_text h1 {
color : #12768f;
}
.sliding_text_text h1 a {
color : #12768f;
}
.sliding_text_text h1 a:hover {
color : #18a3c5;
}
.sliding_text_text h2 {
color : #32a9c7;
}
.sliding_text_text h2 a {
color : #32a9c7;
}
#numbers li a {
background : #d4e6eb;
}
#numbers li a.activeSlide {
background : #b7d6df;
}
.border {
border : #e6f0f2 solid 1px;
}
#sub_nav {
color : #80b6c3;
}
#sub_nav a {
color : #478898;
}
#sub_nav a:hover {
color : #80b6c3;
}
#sub_page_header .right h2 {
color : #80b6c3;
}
.sub_page {
background : url(../../images/1/sub_background.png) repeat-y 689px 0;
}
.sub_page.clean {
background : transparent;
}
#sub_menu li, .middle ul li {
border-bottom : 1px solid #e8f0f4;
}
#sub_menu li a, .middle li a {
color : #80b6c3;
background : transparent url(../../images/1/arrow.png) no-repeat left;
}
#sub_menu li a:hover, .middle li a:hover {
color : #478898;
background : none;
}
#tabs #content {
border : #e6f0f2 solid 1px;
}
a.read_more {
color : #86b1bf;
background : #e7f1f4 url(../../images/1/arrow.png) no-repeat 94% 10px;
}
a.read_more:hover {
color : #86b1bf;
background : #deebef url(../../images/1/arrow_on.png) no-repeat 94% 10px;
}
#validate_form label {
color : #12768f;
}
#validate_form label.error {
color : red;
border : red solid 0;
}
#validate_form .error {
color : red;
border : red solid 1px;
}
input, select, textarea {
color : #696969;
border : #e8f0f4 solid 1px;
}
.button {
background : #12768f;
}
.button:hover {
background : #e7f1f4;
color : #12768f;
}
.blog_box .dateandcategories {
color : #478898;
border-top : 1px solid #e8f0f4;
border-bottom : 1px solid #e8f0f4;
}
.blog_box .aligncenter.post_image {
border-bottom : 1px solid #e8f0f4;
border-top : 0;
}
.line {
border-bottom : 1px solid #e8f0f4;
}
#paging ul li.active a {
background : #e8f0f4;
color : #8eb8ca;
border : #e8f0f4 solid 1px;
}
#paging ul li a {
border : #e8f0f4 solid 1px;
color : #cbcbcb;
}
#paging ul li a:hover {
border : #e8f0f4 solid 1px;
background : #e8f0f4;
color : #8eb8ca;
}
#footer {
color : #a4c6d2;
}
#footer .list ul li, #footer .social_icons {
border-bottom : 1px solid #1486a3;
}
#footer .list ul li a {
color : #a4c6d2;
}
#footer .list ul li a:hover {
color : #b7d3dd;
background : #0a586c;
}
#footer h4 {
color : #d7e7ec;
background : #12768f;
border-bottom : 1px solid #1486a3;
}
a {
color : #478898;
}
a:hover {
color : #376a77;
}
h1, h2 {
color : #478898;
}
h3, h4, h5, h6 {
color : #a5c9d3;
}
img.aligncenter {
border : #e8f0f4 solid 1px;
}
img.alignleft {
border : #e8f0f4 solid 1px;
}
img.alignright {
border : #e8f0f4 solid 1px;
}
.content ul, .content ol {

}
.content li {

}
table {
border: none;
}
table caption strong {
color : #478898;
}
table caption {

color : #478898;
}
table th {

color : #478898;
}

blockquote {
background : transparent url(../../images/1/blockquote.png) no-repeat left top;
color : #a0a0a0;
}
.page_item {
font-size : 12px;
}
.page_item.page-item-13 {
margin-top : 3px;
}
li.page_item.page-item-13 {
list-style : none;
}
.page_item.page-item-8 {
margin-top : 3px;
}
li.page_item.page-item-8 {
list-style : none;
}
.page_item.page-item-8 a {
text-decoration : none;
}
.page_item.page-item-13 a {
text-decoration : none;
}
.page_item.page-item-249 {
width : 200px;
}
li.page_item.page-item-249 {
list-style : none;
}
.page_item.page-item-249 a {
text-decoration : none;
}
li.page_item.page-item-4 {
list-style : none;
}
.page_item.page-item-4 a {
text-decoration : none;
}
li.page_item.page-item-20 {
list-style : none;
}
.page_item.page-item-20 a {
text-decoration : none;
}
.dropdown {
background : transparent;
font-size : 12px;
letter-spacing : 2px;
margin : 0 auto;
padding : 0;
width : 961px;
}
.dropdown ul {
z-index : 100;
list-style-type : none;
list-style-position : outside;
border : 0;
margin : 0;
padding : 0;
border : 0;
}
.dropdown ul li {
position : relative;
display : inline;
float : left;
text-align : center;
margin : 0;
padding : 0;
border : 0;
}
.dropdown ul li a {
display : block;
color : white;
padding : 24px 34px;
color : #2d2b2b;
text-decoration : none;
}
* html .dropdown ul li a {
display : inline-block;
}
.dropdown ul li a:link, .dropdown ul li a:visited {
color : white;
}
.dropdown ul li ul li a:link, .dropdown ul li ul li a:visited {
color : white;
}
.dropdown ul li a.selected {
background : transparent url(../../images/1/menu_nv.png) repeat-x top;
color : white;
}
.dropdown ul li a:hover {
background : transparent url(../../images/1/menu_nv.png) repeat-x top;
color : white;
}
.dropdown ul li ul li a.selected {
background : #5ca0b1;
color : white;
}
.dropdown ul li ul li a:hover {
background : #5ca0b1;
}
.dropdown ul li a.active {
background : transparent url(../../images/1/menu_nv.png) repeat-x top;
color : white;
}
.dropdown ul li ul {
position : absolute;
left : 0;
display : none;
visibility : hidden;
font-size : 11px;
letter-spacing : 1px;
}
.dropdown ul li ul li {
display : list-item;
float : none;
text-align : left;
margin-left: 20px;
}
.dropdown ul li ul li ul {
top : 0;
}
.dropdown ul li ul li a {
width : 160px;
padding : 11px;
margin : 0;
border-top-width : 0;
border-bottom : 1px solid #73abb9;
background : #4e94a5;
width : 178px;
}
* html .dropdown {
height : 1%;
}
div.light_rounded .pp_top .pp_left {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -88px -53px;
}
div.light_rounded .pp_top .pp_middle {
background : #fff;
}
div.light_rounded .pp_top .pp_right {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -110px -53px;
}
div.light_rounded .pp_content .ppt {
color : #000;
}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right {
background : #fff;
}
div.light_rounded .pp_content {
background-color : #fff;
}
div.light_rounded .pp_next:hover {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat center right;
cursor : pointer;
}
div.light_rounded .pp_previous:hover {
background : url(../images/prettyPhoto/light_rounded/btnPrevious.png) no-repeat center left;
cursor : pointer;
}
div.light_rounded .pp_expand {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.light_rounded .pp_expand:hover {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.light_rounded .pp_contract {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0 -26px;
cursor : pointer;
}
div.light_rounded .pp_contract:hover {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0 -47px;
cursor : pointer;
}
div.light_rounded .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.light_rounded #pp_full_res .pp_inline {
color : #000;
}
div.light_rounded .pp_gallery a.pp_arrow_previous, div.light_rounded .pp_gallery a.pp_arrow_next {
margin-top : 12px !important ;
}
div.light_rounded .pp_nav .pp_play {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -1px -100px;
height : 15px;
width : 14px;
}
div.light_rounded .pp_nav .pp_pause {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -24px -100px;
height : 15px;
width : 14px;
}
div.light_rounded .pp_arrow_previous {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0 -71px;
}
div.light_rounded .pp_arrow_previous.disabled {
background-position : 0 -87px;
cursor : default;
}
div.light_rounded .pp_arrow_next {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -22px -71px;
}
div.light_rounded .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.light_rounded .pp_bottom .pp_left {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -88px -80px;
}
div.light_rounded .pp_bottom .pp_middle {
background : #fff;
}
div.light_rounded .pp_bottom .pp_right {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -110px -80px;
}
div.light_rounded .pp_loaderIcon {
background : url(../images/prettyPhoto/light_rounded/loader.gif) no-repeat center center;
}
div.dark_rounded .pp_top .pp_left {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -88px -53px;
}
div.dark_rounded .pp_top .pp_middle {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat top left;
}
div.dark_rounded .pp_top .pp_right {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -110px -53px;
}
div.dark_rounded .pp_content_container .pp_left {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y top left;
}
div.dark_rounded .pp_content_container .pp_right {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y top right;
}
div.dark_rounded .pp_content {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat top left;
}
div.dark_rounded .pp_next:hover {
background : url(../images/prettyPhoto/dark_rounded/btnNext.png) no-repeat center right;
cursor : pointer;
}
div.dark_rounded .pp_previous:hover {
background : url(../images/prettyPhoto/dark_rounded/btnPrevious.png) no-repeat center left;
cursor : pointer;
}
div.dark_rounded .pp_expand {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.dark_rounded .pp_expand:hover {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.dark_rounded .pp_contract {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0 -26px;
cursor : pointer;
}
div.dark_rounded .pp_contract:hover {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0 -47px;
cursor : pointer;
}
div.dark_rounded .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.dark_rounded .currentTextHolder {
color : #c4c4c4;
}
div.dark_rounded .pp_description {
color : #fff;
}
div.dark_rounded #pp_full_res .pp_inline {
color : #fff;
}
div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next {
margin-top : 12px !important ;
}
div.dark_rounded .pp_nav .pp_play {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -1px -100px;
height : 15px;
width : 14px;
}
div.dark_rounded .pp_nav .pp_pause {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -24px -100px;
height : 15px;
width : 14px;
}
div.dark_rounded .pp_arrow_previous {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0 -71px;
}
div.dark_rounded .pp_arrow_previous.disabled {
background-position : 0 -87px;
cursor : default;
}
div.dark_rounded .pp_arrow_next {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -22px -71px;
}
div.dark_rounded .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.dark_rounded .pp_bottom .pp_left {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -88px -80px;
}
div.dark_rounded .pp_bottom .pp_middle {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat top left;
}
div.dark_rounded .pp_bottom .pp_right {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -110px -80px;
}
div.dark_rounded .pp_loaderIcon {
background : url(../images/prettyPhoto/dark_rounded/loader.gif) no-repeat center center;
}
div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
background : url(../images/prettyPhoto/dark_square/contentPattern.png) repeat top left;
}
div.dark_square .currentTextHolder {
color : #c4c4c4;
}
div.dark_square .pp_description {
color : #fff;
}
div.dark_square .pp_loaderIcon {
background : url(../images/prettyPhoto/dark_rounded/loader.gif) no-repeat center center;
}
div.dark_square .pp_content_container .pp_left {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y top left;
}
div.dark_square .pp_content_container .pp_right {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y top right;
}
div.dark_square .pp_expand {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.dark_square .pp_expand:hover {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.dark_square .pp_contract {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0 -26px;
cursor : pointer;
}
div.dark_square .pp_contract:hover {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0 -47px;
cursor : pointer;
}
div.dark_square .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.dark_square #pp_full_res .pp_inline {
color : #fff;
}
div.dark_square .pp_gallery a.pp_arrow_previous, div.dark_square .pp_gallery a.pp_arrow_next {
margin-top : 12px !important ;
}
div.dark_square .pp_nav .pp_play {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -1px -100px;
height : 15px;
width : 14px;
}
div.dark_square .pp_nav .pp_pause {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -24px -100px;
height : 15px;
width : 14px;
}
div.dark_square .pp_arrow_previous {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0 -71px;
}
div.dark_square .pp_arrow_previous.disabled {
background-position : 0 -87px;
cursor : default;
}
div.dark_square .pp_arrow_next {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -22px -71px;
}
div.dark_square .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.dark_square .pp_next:hover {
background : url(../images/prettyPhoto/dark_square/btnNext.png) no-repeat center right;
cursor : pointer;
}
div.dark_square .pp_previous:hover {
background : url(../images/prettyPhoto/dark_square/btnPrevious.png) no-repeat center left;
cursor : pointer;
}
div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content {
background : #fff;
}
div.light_square .pp_content .ppt {
color : #000;
}
div.light_square .pp_expand {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.light_square .pp_expand:hover {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.light_square .pp_contract {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0 -26px;
cursor : pointer;
}
div.light_square .pp_contract:hover {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0 -47px;
cursor : pointer;
}
div.light_square .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.light_square #pp_full_res .pp_inline {
color : #000;
}
div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
margin-top : 12px !important ;
}
div.light_square .pp_nav .pp_play {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -1px -100px;
height : 15px;
width : 14px;
}
div.light_square .pp_nav .pp_pause {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -24px -100px;
height : 15px;
width : 14px;
}
div.light_square .pp_arrow_previous {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0 -71px;
}
div.light_square .pp_arrow_previous.disabled {
background-position : 0 -87px;
cursor : default;
}
div.light_square .pp_arrow_next {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -22px -71px;
}
div.light_square .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.light_square .pp_next:hover {
background : url(../images/prettyPhoto/light_square/btnNext.png) no-repeat center right;
cursor : pointer;
}
div.light_square .pp_previous:hover {
background : url(../images/prettyPhoto/light_square/btnPrevious.png) no-repeat center left;
cursor : pointer;
}
div.facebook .pp_top .pp_left {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -88px -53px;
}
div.facebook .pp_top .pp_middle {
background : url(../images/prettyPhoto/facebook/contentPatternTop.png) repeat-x top left;
}
div.facebook .pp_top .pp_right {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -110px -53px;
}
div.facebook .pp_content .ppt {
color : #000;
}
div.facebook .pp_content_container .pp_left {
background : url(../images/prettyPhoto/facebook/contentPatternLeft.png) repeat-y top left;
}
div.facebook .pp_content_container .pp_right {
background : url(../images/prettyPhoto/facebook/contentPatternRight.png) repeat-y top right;
}
div.facebook .pp_content {
background : #fff;
}
div.facebook .pp_expand {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.facebook .pp_expand:hover {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.facebook .pp_contract {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0 -26px;
cursor : pointer;
}
div.facebook .pp_contract:hover {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0 -47px;
cursor : pointer;
}
div.facebook .pp_close {
width : 22px;
height : 22px;
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.facebook #pp_full_res .pp_inline {
color : #000;
}
div.facebook .pp_loaderIcon {
background : url(../images/prettyPhoto/facebook/loader.gif) no-repeat center center;
}
div.facebook .pp_arrow_previous {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0 -71px;
height : 22px;
margin-top : 0;
width : 22px;
}
div.facebook .pp_arrow_previous.disabled {
background-position : 0 -96px;
cursor : default;
}
div.facebook .pp_arrow_next {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -32px -71px;
height : 22px;
margin-top : 0;
width : 22px;
}
div.facebook .pp_arrow_next.disabled {
background-position : -32px -96px;
cursor : default;
}
div.facebook .pp_nav {
margin-top : 0;
}
div.facebook .pp_nav p {
font-size : 15px;
padding : 0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -1px -123px;
height : 22px;
width : 22px;
}
div.facebook .pp_nav .pp_pause {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -32px -123px;
height : 22px;
width : 22px;
}
div.facebook .pp_next:hover {
background : url(../images/prettyPhoto/facebook/btnNext.png) no-repeat center right;
cursor : pointer;
}
div.facebook .pp_previous:hover {
background : url(../images/prettyPhoto/facebook/btnPrevious.png) no-repeat center left;
cursor : pointer;
}
div.facebook .pp_bottom .pp_left {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -88px -80px;
}
div.facebook .pp_bottom .pp_middle {
background : url(../images/prettyPhoto/facebook/contentPatternBottom.png) repeat-x top left;
}
div.facebook .pp_bottom .pp_right {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -110px -80px;
}
div.pp_pic_holder a:focus {
outline : none;
}
div.pp_overlay {
background : #000;
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
z-index : 9500;
}
div.pp_pic_holder {
display : none;
position : absolute;
width : 100px;
z-index : 10000;
}
.pp_top {
height : 20px;
position : relative;
}
* html .pp_top {
padding : 0 20px;
}
.pp_top .pp_left {
height : 20px;
left : 0;
position : absolute;
width : 20px;
}
.pp_top .pp_middle {
height : 20px;
left : 20px;
position : absolute;
right : 20px;
}
* html .pp_top .pp_middle {
left : 0;
position : static;
}
.pp_top .pp_right {
height : 20px;
left : auto;
position : absolute;
right : 0;
top : 0;
width : 20px;
}
.pp_content {
height : 40px;
}
.pp_fade {
display : none;
}
.pp_content_container {
position : relative;
text-align : left;
width : 100%;
}
.pp_content_container .pp_left {
padding-left : 20px;
}
.pp_content_container .pp_right {
padding-right : 20px;
}
.pp_content_container .pp_details {
float : left;
margin : 10px 0 2px 0;
}
.pp_description {
display : none;
margin : 0 0 5px 0;
}
.pp_nav {
clear : left;
float : left;
margin : 3px 0 0 0;
}
.pp_nav p {
float : left;
margin : 2px 4px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
float : left;
margin-right : 4px;
text-indent : -10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
display : block;
float : left;
height : 15px;
margin-top : 3px;
overflow : hidden;
text-indent : -10000px;
width : 14px;
}
.pp_hoverContainer {
position : absolute;
top : 0;
width : 100%;
z-index : 2000;
}
.pp_gallery {
left : 50%;
margin-top : -50px;
position : absolute;
z-index : 10000;
}
.pp_gallery ul {
float : left;
height : 35px;
margin : 0 0 0 5px;
overflow : hidden;
padding : 0;
position : relative;
}
.pp_gallery ul a {
border : #000 solid 1px;
display : block;
float : left;
height : 33px;
overflow : hidden;
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
border-color : #fff;
}
.pp_gallery ul a img {
border : 0;
}
.pp_gallery li {
display : block;
float : left;
margin : 0 5px 0 0;
}
.pp_gallery li.default a {
background : url(../images/prettyPhoto/facebook/default_thumbnail.gif) no-repeat 0 0;
display : block;
height : 33px;
width : 50px;
}
.pp_gallery li.default a img {
display : none;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
margin-top : 7px !important ;
}
a.pp_next {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat 10000px 10000px;
display : block;
float : right;
height : 100%;
text-indent : -10000px;
width : 49%;
}
a.pp_previous {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat 10000px 10000px;
display : block;
float : left;
height : 100%;
text-indent : -10000px;
width : 49%;
}
a.pp_expand, a.pp_contract {
cursor : pointer;
display : none;
height : 20px;
position : absolute;
right : 30px;
text-indent : -10000px;
top : 10px;
width : 20px;
z-index : 20000;
}
a.pp_close {
display : block;
float : right;
line-height : 22px;
text-indent : -10000px;
}
.pp_bottom {
height : 20px;
position : relative;
}
* html .pp_bottom {
padding : 0 20px;
}
.pp_bottom .pp_left {
height : 20px;
left : 0;
position : absolute;
width : 20px;
}
.pp_bottom .pp_middle {
height : 20px;
left : 20px;
position : absolute;
right : 20px;
}
* html .pp_bottom .pp_middle {
left : 0;
position : static;
}
.pp_bottom .pp_right {
height : 20px;
left : auto;
position : absolute;
right : 0;
top : 0;
width : 20px;
}
.pp_loaderIcon {
display : block;
height : 24px;
left : 50%;
margin : -12px 0 0 -12px;
position : absolute;
top : 50%;
width : 24px;
}
#pp_full_res {
line-height : 1 !important ;
}
#pp_full_res .pp_inline {
text-align : left;
}
#pp_full_res .pp_inline p {
margin : 0 0 15px 0;
}
div.ppt {
color : #fff;
display : none;
font-size : 17px;
margin : 0 0 5px 15px;
z-index : 9999;
}
.clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
.gcftextbox {
width : 140px;
}
.gcftextarea {
width : 160px;
height : 50px;
}
.gcf_title {
padding-top : 4px;
padding-left : 10px;
}
#divBottomRight {
position : absolute;
z-index : 10000;
min-width : 142px;
}
#divBottomRight img, #acurax_si_simple img, #short_code_si_icon img {
margin-left : 1px;
}
#TB_window {
font : 12px "Lucida Grande", Verdana, Arial, sans-serif;
color : #333333;
}
#TB_secondLine {
font : 10px "Lucida Grande", Verdana, Arial, sans-serif;
color : #666666;
}
#TB_window a:link {
color : #666666;
}
#TB_window a:visited {
color : #666666;
}
#TB_window a:hover {
color : #000;
}
#TB_window a:active {
color : #666666;
}
#TB_window a:focus {
color : #666666;
}
#TB_overlay {
position : fixed;
z-index : 100;
top : 0;
left : 0;
height : 100%;
width : 100%;
}
.TB_overlayMacFFBGHack {
background : url(macFFBgHack.png) repeat;
}
.TB_overlayBG {
background-color : #000;
}
* html #TB_overlay {
position : absolute;
}
#TB_window {
position : fixed;
background : #ffffff;
z-index : 102;
color : #000000;
visibility : hidden;
text-align : left;
top : 50%;
left : 50%;
border : #555 solid 1px;
}
* html #TB_window {
position : absolute;
}
#TB_window img#TB_Image {
display : block;
margin : 15px 0 0 15px;
border-right : 1px solid #ccc;
border-bottom : 1px solid #ccc;
border-top : 1px solid #666;
border-left : 1px solid #666;
}
#TB_caption {
height : 25px;
padding : 7px 30px 10px 25px;
float : left;
}
#TB_closeWindow {
height : 25px;
padding : 11px 25px 10px 0;
float : right;
}
#TB_closeAjaxWindow {
padding : 6px 10px 0;
text-align : right;
float : right;
}
#TB_ajaxWindowTitle {
float : left;
padding : 6px 10px 0;
}
#TB_title {
background-color : #e8e8e8;
height : 27px;
}
#TB_ajaxContent {
clear : both;
padding : 2px 15px 15px 15px;
overflow : auto;
text-align : left;
line-height : 1.4em;
}
#TB_ajaxContent.TB_modal {
padding : 15px;
}
#TB_ajaxContent p {
padding : 5px 0 5px 0;
}
#TB_load {
position : fixed;
display : none;
z-index : 103;
top : 50%;
left : 50%;
background-color : #e8e8e8;
border : #555 solid 1px;
margin : -45px 0 0 -125px;
padding : 40px 15px 15px;
}
* html #TB_load {
position : absolute;
}
#TB_HideSelect {
z-index : 99;
position : fixed;
top : 0;
left : 0;
background-color : #fff;
border : none;
height : 100%;
width : 100%;
}
* html #TB_HideSelect {
position : absolute;
}
#TB_iframeContent {
clear : both;
border : none;
margin-bottom : -1px;
}
@import url('ec-tooltips.css');
.EC-tt-label {
font-weight : bold;
text-align : left;
}
.EC-tt-title {
text-align : center;
}
.EC-tt-title-data {
font-weight : bold;
margin : 1px;
padding : 1px;
}
.EC-tt-25 {
top : 0;
width : 25% !important ;
}
.EC-tt-50 {
top : 0;
width : 50% !important ;
}
.EC-tt-75 {
top : 0;
width : 75% !important ;
}
.EC-tt-100 {
top : 0;
width : 100% !important ;
}
.EC-tt-widget-day-event-title {
font-weight : bold;
}
.EC-tt-widget-clickdate {
font-size : 10px;
font-weight : normal;
}
.ec-mgmt-ttip {
font-weight : bold;
}
div#TB_title {
background-color : #000000;
color : #ffffff;
}
div#TB_title a, div#TB_title a:visited {
color : #cfcfcf;
}
#tooltip {
position : absolute;
z-index : 3000;
border : #111 solid 1px;
background-color : #eee;
padding : 5px;
width : 225px;
}
#tooltip h3, #tooltip div {
margin : 0;
font-size : 12px;
font-weight : normal;
color : #000;
}
#tooltip ul {
padding : 0;
}
#tooltip li {
margin : 0 10px;
width : auto;
}
#wp-calendarLarge {
border-collapse : collapse;
margin : auto;
}
#calendar_wrapLarge img {
border : none;
padding : 0;
margin : 0;
}
#wp-calendarLarge td {
border : black solid thin;
width : 150px;
height : 100px;
padding : 0;
vertical-align : top;
}
.event-block a:link, .event-block a:visited, .event-block a:hover, .event-block a:active {
text-decoration : none;
border : none;
}
#wp-calendarLarge .event-block {
border-top : 1px solid #444;
display : block;
padding : 2px 0 0 2px;
line-height : 11pt;
color : navy;
}
#wp-calendarLarge .dayHead {
background-color : #173b6d;
color : white;
font-weight : bold;
z-index : 1000;
}
#todayLarge {
background-color : #9ba9cf;
color : #fff;
}
#EC_daysEvents {
font-size : 14px;
}
.EC_title {
background : #a4cae6;
}
.EC_location {
background : #fff8dc;
}
.EC_time {
background : #cccccc;
}
.EC_date {
background : #e0eeee;
}
.EC_linkout_and_postid {
background : #bfd3ed;
}
#EC_current-month {
position : relative;
}
#EC_ajaxLoader {
display : none;
margin-top : -15px;
}
.EC_Widget_display {
text-align : center;
}
.widgettitle {
text-align : left;
}
#wp-calendar caption {
margin : 10px 0 0 0;
width : auto;
text-align : center;
font-weight : bold;
background-color : white;
}
#wp-calendar {
margin : 0 1px 0 2px;
border-collapse : collapse;
}
* + html #wp-calendar #today {
border : blue solid 3px !important ;
}
#wp-calendar #today {
display : block;
font-weight : bold;
background-color : #a8c3d6;
z-index : 1;
}
#wp-calendar #todayWidget {
border : blue solid 3px !important ;
}
#wp-calendar #todayWidget {
display : block;
font-weight : bold;
background-color : #a8c3d6;
z-index : 1;
}
#wp-calendar .pad {
font-weight : bold;
}
#wp-calendar .padcent {
background-color : white;
}
#wp-calendar th {
width : 11%;
color : white;
background-color : #173b6d;
}
#wp-calendar td {
background-color : white;
text-align : center;
}
#events-calendar-list li {
font-family : Arial, Tahoma, Script;
font-size : small;
list-style-image : url(../images/list.gif);
line-height : normal;
text-align : left;
}
#events-calendar-list li a:link, #events-calendar-list li a:visited, #events-calendar-list li a:hover, #events-calendar-list li a:active {
background : none;
text-decoration : none;
border : none;
}
#events-calendar-list li:hover {
padding : 4px;
border-style : solid;
border-width : 1px;
}
#tooltip.pretty {
font-family : Arial;
border : none;
width : 210px;
padding : 20px;
height : 160px;
background : url('../images/shadow3.png');
}
#tooltip.pretty h3 {
margin-bottom : 0.75em;
font-size : 12px;
width : 220px;
}
#tooltip.pretty div {
width : 220px;
text-align : left;
}
#tooltip.fancy {
background : url('../images/shadow2.png');
padding-top : 5em;
height : 100px;
}
#divBottomRight img {
width : 48px;
}
#divBottomRight {
min-width : 0;
position : static;
}
#short_code_si_icon img {
width : 48px;
}
